	program radar
	implicit none
	real,dimension(60,60,20,10) :: dbz
	open(1,file='radar_dbz_all.dat',form='binary')
	read(1)dbz	!note that order of access is x...y...z...t or 60...60...20...10
	print*,dbz(1,1,:,1)
	end program radar	
